html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    meta(name='generator' content='WordPress 5.2.4')
    title You've Lost...
    link(href='https://fonts.googleapis.com/css?family=Encode+Sans+Semi+Condensed:100,200,300,400' rel='stylesheet')
    link(href="/public/assets/four-oh-four.css", rel="stylesheet")
    script(src="https://cdn.jsdelivr.net/npm/jquery@3.4.1/dist/jquery.min.js", integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=", crossorigin="anonymous")
    //- script(src="/public/assets/four-oh-four.js")
  body
    h1.zoom-area
      | What a cool 404 page, isnt it?!
    section.error-container
      span 4
      span
        span.screen-reader-text 0
      span 4
    .link-container
      a.more-link(href='/dashboard') Go Home
